Subject: Re: bug#69241: Fixed patch issues

From: Daniel Pettersson <[email-masked]>
Date: Mon, 11 Mar 2024 00:30:32 +0100

Daniel Pettersson <[email-masked]> writes:

> In my example process property 'jsonrpc-mqueue is an list of ~50,000
> messages. 

I have to make an correction here, even if it does not really matter but
an extra zero seams to have made it's way into these conversation.  The
benchmark I have been benchmarking against is ~5,000 messages.

12,500,000 (N^2/2) calls to `timer--time-less-p' is enough to make any
machine crawl to a halt.

> /Daniel